<?php
 define('BOX_CATALOG_SUPPLIERS', 'Suppliers');
 define('BOX_SPOS_CREATE','Simple POS v3');
 define('BOX_SPOS_CREATET','Simple POS v4(Beta)');
 define('BOX_SALESREPORT','Salesreport');
 define('BOX_POINTSREDEMPTION','Points Redemption');
 define('BOX_POINTSREDEMPTIONREPORT','Points Redemption Report');
 define('BOX_EZCHECKER','EZPAY Order Checker');
 define('BOX_SPOS_CREATEM','Simple POS Mobile(Beta)');
?>